/*
Theme Name: Wise-Mountain Pro Child
Theme URI: http://progressionstudios.com/wise-mountain-pro-child/
Author: Progression Studios
Author URI: http://themeforest.net/user/ProgressionStudios
Description: ThemeForest Multi-Purpose Premium Theme Child
Template: pro-wise-mountain
Version: 1.2
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: right-sidebar, custom-menu, editor-style, featured-images, full-width-template, theme-options, translation-ready
Text Domain: progression
*/
@import url("../pro-wise-mountain/style.css");

/* =Theme customization starts here
------------------------------------------------------------------------- */

/*** ESSENTIAL STYLES ***/

@media screen and (min-width: 959px) and (max-width: 1240px) {

.sf-menu a {
    font-size: 13px;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

}

a.more-link, #commentform .form-submit input.submit, .wpcf7-form input.wpcf7-submit {
	text-decoration:none; line-height:1; cursor: pointer; display:inline-block;  width:auto;
	margin:0px 6px 6px 0px;
	text-shadow:none;
	-moz-box-shadow: none; -webkit-box-shadow:none; box-shadow: none;
	border:none;
	width:auto;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	text-transform:uppercase;
	font-size:12px;
	font-weight:400;
	padding:24px 32px 25px 32px;
	font-family: 'Lato', sans-serif;
	color:#ffffff;
	background:#0a3577;
	letter-spacing: 1.4px;
}

body ul.page-numbers span, body ul.page-numbers a {
	text-decoration:none; line-height:1; cursor: pointer; 
	text-align:center;
	display:inline-block;
	padding:18px 22px;
	font-size:12px;
	font-weight:300;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	margin-right:8px;
	color:#ffffff;
	background:#0a3577;

/*
=============================================== 19. WOOCOMMERCE STYLES ===============================================
*/
#content-pro ul li.product h3 {
	font-size:18px;
	font-weight:700;
}
nav.woocommerce-breadcrumb { display:none; }
.product-container-pro {
	background:#0a3577;
	padding:0px 0px 25px 0px;
}
#content-pro .product-container-pro div.star-rating, #content-pro .product-container-pro span.price, #content-pro .product-container-pro h3 {
	text-align:center;
}

#content-pro .product-container-pro div.star-rating {
	margin-left:auto; margin-right:auto; 
}

#content-pro ul li.product { text-align:center; }
body  .woocommerce .form-row input.button,
body .woocommerce .return-to-shop a.button,
#reviews #respond p.form-submit input.submit,
#content-pro ul li.product .button, body #content-pro #content .button {
	text-decoration:none; line-height:1; cursor: pointer; display:inline-block;
	margin:10px auto 5px auto;
	text-shadow:none;
	-moz-box-shadow: none; -webkit-box-shadow:none; box-shadow: none;
	border:none;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	text-transform:uppercase;
	font-size:12px;
	font-weight:400;
	padding:15px 20px 15px 20px;
	font-family: 'Lato', sans-serif;
	color:#ffffff;
	background:#4abd92;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background:#4abd92;
}

.product_meta {
	margin-top:-10px;
}

body.woocommerce .widget_shopping_cart .total, body.woocommerce.widget_shopping_cart .total {border-top: 3px double #A6A6A6;}

body.woocommerce-cart #content-pro .cart-collaterals .cart_totals th {text-align: center;}
body.woocommerce-cart #content-pro .cart-collaterals .cart_totals td {padding-left: 10px;}

.woocommerce .cart_totals .wc-proceed-to-checkout a.button, .woocommerce .woocommerce-checkout input.button {
	font-family: 'Lato', sans-serif;
	color:#ffffff;
	background:#4abd92;
	padding:14px 30px 12px 30px;
	font-size:14px;
	font-weight:300;
}
body  .woocommerce .form-row input.button:hover,
body .woocommerce .return-to-shop a.button:hover,
.woocommerce .cart_totals .wc-proceed-to-checkout a.button:hover, .woocommerce .woocommerce-checkout input.button:hover,
#content-pro ul li.product .button:hover, body #content-pro #content .button:hover, #reviews #respond p.form-submit input.submit:hover {
	color:#ffffff;
	background:#343638;
}

body ul li.product a.added_to_cart {
	text-align:center;
	font-size:12px;
	padding:6px 0px 6px 0px;
	background:#f1f1f1;
	color:#aaa;
	margin:12px 20px 0px 20px;
	display:block;
}

.quantity input {
	padding-top:8px;
	padding-bottom:8px;
}
body #content-pro #content .button {margin:0px;}
#content-pro  .width-container-pro span.onsale {
	color:#ffffff;
	background:#4abd92 !important;
	font-weight: 700;
	font-family: 'Lato', sans-serif;
}
.star-rating {
	color:#4abd92;
}


/* Price Index */
body ul li.product span.price {
	padding:5px 0px 7px 0px;
}
mark { background:none;  font-weight:400;}
body #content-pro ul li.product del, body #content-pro ul li.product span.price ins {display:inline-block;}
body ul li.product span.price, body ul li.product span.price .amount { color:#555555; font-size:16px; font-weight:400; }
body ul li.product span.price del .amount { color:#aaaaaa; font-weight:400;  font-size:13px; }
body ul li.product span.price ins .amount { color:#555555; font-weight:400; }


body #content-pro .type-product p.price del,body #content-pro .type-product p.price ins {display:inline-block;}


body #content-pro .type-product p.price, body #content-pro .type-product p.price .amount { color:#555555; font-size:18px; font-weight:400; }
body #content-pro .type-product p.price del .amount { color:#aaaaaa; font-weight:400;  font-size:13px; }
body #content-pro .type-product p.price ins .amount { color:#555555; font-weight:400; }


/* Single Post Styles */
body.single-product .single-product-container-pro {
	margin-bottom:34px;
}
body.single-product  .single-product-container-pro .woocommerce-product-rating {
	margin-bottom:10px ;
}
body.single-product  .single-product-container-pro p {
	margin-bottom:10px;
}
body.single-product .type-product .single-product-container-pro .images {
	margin-bottom:0px ;
}
.entry-summary-spacing {
	padding-top:25px;
}

body.single-product p.price  {
	margin-bottom:20px;
}

body.single-product h1.product_title {
	font-size:30px;
	margin-bottom:16px;
	font-weight: 400;
	color:#505045;
}
a.woocommerce-review-link {
	display:none;
}
a.woocommerce-review-link, a.reset_variations {
	font-size:12px;
}
body #content-pro .woocommerce-error, body #content-pro .woocommerce-message, body #content-pro .woocommerce-info {

}

#content-pro .woocommerce-tabs ul.tabs li:before, #content-pro .woocommerce-tabs ul.tabs li:after {display:none !important;}
body #content-pro   .woocommerce-tabs ul.tabs:before, body #content-pro   .woocommerce-tabs ul.tabs:after {border:none !important; }
#content-pro .woocommerce-tabs ul.tabs {
	margin:0px;
	padding:0px;
	border:none ;
}
#content-pro .woocommerce-tabs ul.tabs li {
	border:none !important;
	margin:0px;
	padding:0px;
}
#content-pro .woocommerce-tabs ul.tabs li a {
	-webkit-border-radius: 0px;	-moz-border-radius: 0px;	border-radius: 0px;
	margin:0px;
	padding:12px 22px 8px 22px;
	border:none;
	color:#666666;
	background:#ffffff;
	font-family: 'Lato', sans-serif;
	font-weight:600;
}

.woocommerce #content-pro div.product .woocommerce-tabs ul.tabs li {border-radius: 0;}


#content-pro .woocommerce-tabs ul.tabs li.active a, #content-pro .woocommerce-tabs ul.tabs li a:hover {
	background:#deded4;
	color:#505045;
}

#content-pro .woocommerce-tabs ul.tabs {
	border-bottom:2px solid #deded4;
}

#content-pro .woocommerce-tabs #comments {
	padding-right:30px;
}

#content-pro .woocommerce-tabs .panel.entry-content {
	background:#ffffff;
	padding:20px;
}
#content-pro .woocommerce-tabs .panel.entry-content {
	padding-left:0px;
	padding-right:0px;
}
#content-pro .woocommerce-tabs .panel.entry-content h2 {
	font-weight:400;
	font-size:25px;
	margin-bottom:8px;
	color:#505045;
}

#content-pro .woocommerce-tabs ul.tabs li {
	
}

#content-pro .woocommerce-tabs ul.tabs li {
	border:  1px solid rgba(0, 0, 0, 0.04);
}

.woocommerce input, .woocommerce textarea {
	padding:10px;
}
.woocommerce table {
	background:#ffffff;
}

/* WooCommerce Widgets */
.woocommerce-product-search input {
	display:none;
}
.woocommerce-product-search input.search-field {
	display:block;
}

/* WooCommerce Widget Styles */
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {  
	background:#cccccc; 
}
#sidebar .price_slider_amount .button {
	font-size:11px;
}

body #content-pro .widget_shopping_cart_content a.button {
	font-size:12px;
}
body #content-pro .widget_shopping_cart_content a.button:hover {
	color:#444444;
}

body #sidebar .widget.woocommerce ul, body #widget-area-pro .widget.woocommerce ul {
	
}

body #sidebar .widget.woocommerce ul li:before, body #widget-area-pro .widget.woocommerce ul li:before {
	display:none;
}

ul.cart_list a.remove {
	display:none !important;
}
.widget_shopping_cart_content p.total {
	border-width:1px !important;
	border-color:#ccc !important;
}

ul.product_list_widget li ins, ul.product_list_widget li del {
	background:none;
	font-size:90%;
}
ul.product_list_widget li del {opacity:0.5;}


